Boilerplate React Project

Created within the Udemy React course

Uses: React, webpack, babel, react modal, scss




To run server on local: yarn run dev-server
To run tests: yarn test --watch
To push changes to heroku: git push heroku master